name=27 - Waist - 01 - Less Cloth
version=1.0
description=Less cloth option
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set